人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

Rubyの本を買ったのですが、本に書いてあるバージョンのRubyが見つかりません
私の探しているバージョンは1.8.6-26 final Releaseというバージョンなのですが、今はないのでしょうか?

●質問者: リコリス
●カテゴリ:コンピュータ
○ 状態 :終了
└ 回答数 : 1/1件

▽最新の回答へ

1 ● a-kuma3
ベストアンサー

http://rubyforge.org/frs/shownotes.php?release_id=17128

Final release for One-Click Installer, based on Ruby 1.8.6 patchlevel 111 and taken from previous RC2.

とのことなので、ソースなら、
ftp://ftp.ruby-lang.org/pub/ruby/1.8/
の、ruby-1.8.6-p111.tar.gz が、該当するはずです。

バイナリなら、mswin32 版であれば、
ftp://ftp.ruby-lang.org/pub/ruby/binaries/mswin32/
の ruby-1.8.6-p111-i386-mswin32.zip になると思います。


でも、1.8.6 の最終版を使っておけば、問題は無いと思いますけど。


リコリスさんのコメント
ありがとうございます。 ダウンロードできました。
関連質問

●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ